### A free/open-source library for quantitative finance

NLGCurrency Class Reference
Currencies and FX rates

Dutch guilder. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for NLGCurrency:
[legend]

List of all members.

## Detailed Description

Dutch guilder.

The ISO three-letter code was NLG; the numeric code was 528. It was divided in 100 cents.

Obsoleted by the Euro since 1999.